XmVaCreateMultiList(3)

NAME
XmVaCreateMultiList, XmVaCreateManagedMultiList — A MultiList widget convenience creation functions.

SYNOPSIS

#include <Xm/MultiList.h>

Widget XmVaCreateMultiList(
Widget parent,
String name,
...);

Widget XmVaCreateManagedMultiList(
Widget parent,
String name,
...);

DESCRIPTION

These functions create an instance of a ToggleButtonGadget widget and returns the associated widget ID. These routines use the ANSI C variable-length argument list (varargs) calling convention.

The XmVaCreateMultiList function is a convenience routine that calls XtCreateWidget.

The XmVaCreateMultiList function is a convenience routine that calls XtCreateManagedWidget.

parent
    Specifies the parent widget ID.

name
    Specifies the name of the created widget.

... Specifies the variable argument list to override the resource defaults.

For a complete definition of MultiList and its associated resources, see XmMultiList(3).

RETURN

Returns the MultiList widget ID.

RELATED

XmMultiList(3), XmCreateMultiList(3), XtCreateWidget(3), and XtCreateManagedWidget(3).